<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style2.css">
    <!-- <link rel="stylesheet" href="style.css"> -->
    <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&family=M+PLUS+1+Code:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <title>Document</title>
</head>
<body>
    <div class= 'container cont'>
        <div class="container_content">
        <div class="container_content_inner">
        <div class="par">
        <p>Uno splendido lago artificiale,<br> dove praticare la pesca alla trota, nella più totale tranquillità <br> e con tutti i comfort necessari per trascorrere una serena giornata</p>
        </div>
        <div class="btns">
        <a href="/index2.html"><button class='btns_more'> Entra </button></a>
        </div>
        </div>
        </div>
         <div class="container_outer_img">
         <div class="img-inner">
         <img src='/img/logo.jpg'  alt="lago" class="container_img"/>
               </div>
             </div>
          </div>
        <div class="overlay"></div>
        
    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>

    <!-- Il mio Script JS -->
    <script src="script.js"></script>    
</body>
</html>